| xmonad-contrib-0.8.1: Third party extensions for xmonad | Source code | Contents | Index

XMonad.Prompt.Directory

Portability | unportable
Stability | unstable
Maintainer | droundy@darcs.net

Contents

Usage

Description
A directory prompt for XMonad
Synopsis

directoryPrompt :: XPConfig -> String -> (String -> X ()) -> X ()

Usage
For an example usage see XMonad.Layout.WorkspaceDir

directoryPrompt :: XPConfig -> String -> (String -> X ()) -> X () | Source

Produced by Haddock version 2.4.2